Subject: bug#23193: Cannot enable logout button in GNOME

From: [email-masked] (Ludovic Courtès)
Date: Mon, 16 May 2016 22:11:18 +0200

tags 23193 notabug
close 23193
thanks

Chris Marusich <[email-masked]> skribis:

> [email-masked] (Ludovic Courtès) writes:
>
>> Does that mean that upstream chose to hide the “log out” button by
>> default?  Or is it a bug on our side that leads to this setting?
>
> I think GNOME now hides it by default, so this is the intended default
> behavior:
>
> http://www.ryanlerch.org/blog/no-logout-option-in-the-gnome-shell-user-menu/
>
> I can't find an official GNOME bug report related to this, but it seems
> plausible to me.  Since we have confirmed that it is possible to enable
> the logout button via gsettings, I think we can close this bug report.

OK, done.  :-)  Thanks for investigating!

Ludo’.